.mceEditor td, .mceEditor table{
    border:0!important;

}
.mceEditor{
    width: 100%;

}
@font-face {
    font-family: 'port_creditbold';
    src: url('portcreb-webfont.eot');
    src: url('portcreb-webfont.eot?#iefix') format('embedded-opentype'),
         url('portcreb-webfont.woff') format('woff'),
         url('portcreb-webfont.ttf') format('truetype'),
         url('portcreb-webfont.svg#port_creditbold') format('svg');
    font-weight: normal;
    font-style: normal;

}
@font-face {
    font-family: 'port_creditregular';
    src: url('portcred-webfont.eot');
    src: url('portcred-webfont.eot?#iefix') format('embedded-opentype'),
         url('portcred-webfont.woff') format('woff'),
         url('portcred-webfont.ttf') format('truetype'),
         url('portcred-webfont.svg#port_creditregular') format('svg');
    font-weight: normal;
    font-style: normal;

}

h1, h2 {
    font-size: 28px;
    line-height: 44px;
    font-family: 'port_creditregular';
    font-weight: normal;
}
h2{
    padding: 15px 0 0 0; 
    line-height: 28px;
    clear:left;
    display:block;
    font-weight: normal;
}

h1 span{
    color:#999999;
    font-weight:normal;
}

h3 {
    font-size: 1.7em;
    line-height: 26px;
    margin: 0 0 .4em 0;
    font-family: 'port_creditregular';
    font-weight: normal;
}

h4{
    font-family: 'port_creditregular';
    font-weight: normal;
    font-size: 1.5em;
}

h1 strong, h2 strong, h3 strong, h4 strong, h5 strong{
    font-family: 'port_creditbold';
}


a{
    color:#467612;
}
a:hover{
    color:#FF3300;
}

#pagetitle h2, #pagetitle p {
    position: relative;
    z-index: 9999;
    padding: 0;
}
#pagetitle h2 {
    font-weight: normal;
    color: #fff;
}
#pagetitle p {
    padding: 0;
    color: gray;
    font-size:10px;
}

#pagetitle p a{
    color: gray;
}
#pagetitle p a:hover{
    color: white;
}

ul, ol{
    margin: 1em 2em;
    font-size:1em;
    line-height:1.4em.
}
table{
  border: 0;
}

tbody{

  border: 0;
}

table *{

  border: 0;
}
td{
    padding:8px;
    border: 0;
}

td:nth-child(odd){
}


tr:nth-child(odd) td{
  border: 0;
}

tr{

  border: 0;
}
article img{
    float:right;
    margin:0 0 10px 10px;

}

form {
    padding-top: 2px;
    width:100%;
    position:relative;
    display:block;
}
form p {
    display: table;
    margin-bottom: 22px;
    padding: 0 22px;
}
form label {
    display: table-cell;
    padding-right: 20px;
    font-weight: bold;
    vertical-align: top;
}
form input[type="text"], form input[type="email"], form input[type="url"] {
    display: table-cell;
    margin: 5px 0 10px 0;
    width: 97%;
    padding:6px;
    -moz-box-shadow: 0px 0px 5px #888;
    -webkit-box-shadow: 0px 0px 5px #888;
    box-shadow: 0px 0px 5px #888;
    border: 1px solid #d7d7d7;
}
form textarea {
    width: 97%;
    height: 100px;
    padding:6px;
    border: 1px solid #d7d7d7;
    -moz-box-shadow: 0px 0px 5px #888;
    -webkit-box-shadow: 0px 0px 5px #888;
    box-shadow: 0px 0px 5px #888;


}
form input[type="submit"], input.btn {
    border:1px #ccc solid;
    padding:10px;
    cursor:pointer;
    margin: 10px 0 0 140px;
    float:right;

}
form input[type="submit"]:hover, input.btn:hover{
    background-color:#222;
    color:white;

}
#page img{
    padding:7px;
    background:white;
    -moz-box-shadow: 0px 0px 5px #888;
    -webkit-box-shadow: 0px 0px 5px #888;
    box-shadow: 0px 0px 5px #888;
}



